@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Cardo:400,400italic,700);
@import url(https://fonts.googleapis.com/css?family=Syncopate:400,700);
@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,400italic,700,900,900italic,700italic);
/*font-family: 'Syncopate', sans-serif;*/
/*font-family: 'Playfair Display', serif;*/

body {
font-family: 'Cardo', serif;
	font-size: 16px;
	margin:0;
	padding:0;

	color:#000000;
	-webkit-text-size-adjust:none;
	line-height:130%;
	background-color:#ffffff;




}
html,
body {
   margin:0;
   padding:0;
   /*height:100%;*/
}


/*
img { 


-ms-interpolation-mode: nearest-neighbor;
image-rendering: -webkit-optimize-contrast; 
image-rendering: -webkit-crisp-edges; 
image-rendering: -moz-crisp-edges; 
image-rendering: -o-crisp-edges; 
image-rendering: pixelated; 

}
*/
input,form,textarea,h1,h2,h3,h4,h5,h6,div,table,img,p,ul,li {
	margin: 0;
	padding: 0;
}

th {
	text-align: left;
	padding:5px;
}

td{
	vertical-align:top;

}

#table_form td{
	vertical-align:top;
}

img{
	border:none;
}

input:focus, textarea:focus {
    outline: none;
}



a,a:visited {

	text-decoration:none;
color:#bfaf8c;
transition: color 0.5s ease;


}

a:hover {
	color:#FFF;
	text-decoration:none;
animation: color_change 0.5s ;


}



ul{
	margin-left:18px;
	margin-top:0px;
	padding-top:0px;
}




a:focus {
	outline: none;


}



p{

	clear:both;
	padding-bottom:20px;


}


p{
	clear:both;
	padding-bottom:20px;

}

h1,h2,h3,h4,h5,h6{
	font-size:26px;
	margin-bottom:40px;
	color:#f7edd4;
	font-weight:normal;
	text-transform:uppercase;
}


h2{
font-size:26px;
	margin-bottom:40px;
	color:#bfaf8c;
	font-weight:bold;
}


.table_contact{
	clear:both;
	margin-bottom:20px;
}

.table_contact td{
	padding:0px 10px 5px 0px;
	color:#FFF;

}
.table_contact td.title{
	color:#bfaf8c;

}
.table_contact td.title2{

}
.table_contact td{


}



#container {

   position:relative;
   margin:auto;
   padding:auto;
   width:100%;
   margin-top:40px;


}


#main_container {

   position:relative;
   margin:auto;
   padding:auto;
  width:100%;


}


#main_content_container{
  width:100%;
   margin:auto;
   padding:auto;
   min-height:500px;



}

#main_content{
   clear:both;
   width:100%;
   margin:auto;
   padding:auto;
   min-height:300px;
   margin-bottom:0px;
  
  



}




#header{
	display:none;
	clear:both;
	width:100%;
	height:40px;
	background-color:#ffffff;
	position:fixed;
	left:0px;
	top:0px;
	z-index:99999;

				-webkit-transition: height 500ms ease-out 0s;
    -moz-transition: height 500ms ease-out 0s;
    -o-transition: height 500ms ease-out 0s;
	transition: height 500ms ease-out 0s;

}

#header_container{

}



#footer{
	clear:both;
	width:100%;


	font-size:12px;
	color:#FFF;
	position:fixed;
	bottom:30px;
	left:0px;
	z-index:99;

}

#footer_container{
	width:100%;

	margin:auto;
	position:relative;

}




.design_by{
	color:#f7edd4;

}
#logo{
	position:absolute;
	left:10px;
	top:7px;
	width:160px;


}

#logo a:link, #logo a:visited {
	float: left;

}

#logo a:hover{
	float: left;

}


#logo img{
	
	width:100%;


}





#topmenu {
	clear:both;
	width:85%;
	padding-top:20px;
	margin:auto;



}
#topmenu .item {
	clear:both;
	width:100%;
	border-bottom:1px #ffffff dotted;
	padding-bottom:5px;
	margin-bottom:5px;

}

#topmenu .item_first {

	background-image:none;
padding-top:0px;

}

.topmenu a:link,.topmenu a:visited{
	clear:both;
	display:block;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
font-family: 'Cardo', serif;

}

.topmenu a:hover,.topmenu a.current:link,.topmenu a.current:visited{
	clear:both;
	display:block;
	color:#f7edd4;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;

font-family: 'Cardo', serif;
}



.sidecontent{
	position:fixed;
	left:171px;
	top:0px;
	width:450px;
	height:100%;
	background-image:url(../../images/content.png?V=22223);
	padding:90px 30px 50px 35px ;
}



.sidecontent_container{
	width:100%;
}



.social_link{
	float:left;
	margin-left:60px;
}


.social_link .item{
	float:left;
	margin-right:15px;
}





.btn_pinterest{

}


.btn_pinterest a:link,.btn_pinterest a:visited{
	float:left;
	background-image:url(../../images/icon/pinterest.png?V=223);
	background-repeat:no-repeat;
	background-position:left center;
	width:20px;
	height:20px;
	text-indent:-9999px;
}

.btn_pinterest a:hover,.btn_pinterest a.current:link,.btn_pinterest a.current:visited{
	float:left;
	background-image:url(../../images/icon/pinterest.png?V=223);
	background-repeat:no-repeat;
	background-position:left center;
	width:20px;
	height:20px;
	text-indent:-9999px;
}




.btn_wechat{

}


.btn_wechat a:link,.btn_wechat a:visited{
	float:left;
	background-image:url(../../images/icon/wechat.png?V=223);
	background-repeat:no-repeat;
	background-position:left center;
	width:24px;
	height:20px;
	text-indent:-9999px;
}

.btn_wechat a:hover,.btn_wechat a.current:link,.btn_wechat a.current:visited{
	float:left;
	background-image:url(../../images/icon/wechat.png?V=223);
	background-repeat:no-repeat;
	background-position:left center;
	width:24px;
	height:20px;
	text-indent:-9999px;
}




.btn_flickr{

}


.btn_flickr a:link,.btn_flickr a:visited{
	float:left;
	background-image:url(../../images/icon/flickr.png?V=223);
	background-repeat:no-repeat;
	background-position:left center;
	width:15px;
	height:20px;
	text-indent:-9999px;
}

.btn_flickr a:hover,.btn_flickr a.current:link,.btn_flickr a.current:visited{
	float:left;
	background-image:url(../../images/icon/flickr.png?V=223);
	background-repeat:no-repeat;
	background-position:left center;
	width:15px;
	height:20px;
	text-indent:-9999px;
}




.home_paging{
	position:fixed;
	left:50%;
	bottom:30px;

	z-index:99;




}
.home_paging .item{
	float:left;
	margin-right:2px;
	margin-left:2px;
}
.home_paging .item a:link,.home_paging .item a:visited{
	float:left;
	background-image:url(../../images/home_paging.png?V=223);
	background-repeat:no-repeat;
	background-position:left top;
	width:14px;

	height:14px;
	text-indent:-99999px;

}
.home_paging .item a:hover,.home_paging .item a:active,.home_paging .item a.current:link,.home_paging .item a.current:visited{
	float:left;
	background-image:url(../../images/home_paging.png?V=223);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:14px;

	height:14px;
	text-indent:-99999px;

}


.home_msg{
	position:fixed;
	top:0px;
	left:0px;

	color:#FFF;
	font-weight:normal;

	width:100%;
	height:100%;
	line-height:300%;

}


.home_msg_container{
	

	width:100%;
	height:100%;


}
.home_msg_container a{
	float:left;

	width:100%;
	height:100%;


}

.home_msg_group{
	display:none;
	position:absolute;
	top:50%;
	width:100%;
	text-align:center;
}
.home_msg_group .title{
	clear:both;
	width:100%;
	text-align:center;
	font-size:56px;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.55);
}

.home_msg_group .title2{
	clear:both;
	padding-top:5px;
	width:100%;
	text-align:center;
	font-size:40px;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.55);
}





.mobile_content,.mmenu{
	display:none;
}


.contact_left{
	float:left;width:480px;
}
.contact_right{
float:right;width:480px;
}




a:link img, a:visited img{
	opacity:0.8;
	transition: opacity 0.5s ease;
}
a:hover img{
	opacity:1;
	animation: opacity 0.5s ;

}





a:link img, a:visited img{
	opacity:0.9;
	transition: opacity 0.5s ease;

}
a:hover img,a.current:link img,a.current:visited img{
opacity:1;
	animation: opacity 0.5s ;

}

.section_index #header{
	background-image:none;


}







#topmenu2 {
	
padding-top:7px;

	-webkit-transition: right 500ms ease-out 0s;
    -moz-transition: right 500ms ease-out 0s;
    -o-transition: right 500ms ease-out 0s;
	transition: right 500ms ease-out 0s;

	-webkit-transition: left 500ms ease-out 0s;
    -moz-transition: left 500ms ease-out 0s;
    -o-transition: left 500ms ease-out 0s;
	transition: left 500ms ease-out 0s;
	

}
#topmenu2 .item {
float:left;


background-image:url(../../images/topmenu_seperator.png?V=22223);
background-repeat:no-repeat;
background-position:left 2px;
padding:0px 5px 0px 7px;

}

#topmenu2 .item img {
height:23px;

}

#topmenu2 .item .img2 {
display:none;

}

#topmenu2 .item a.current .img2 {

display:inline;
}
#topmenu2 .item a.current .img1 {

display:none;
}



#topmenu2 .item:first-child{ 



background:none;


}
#topmenu2 .item_first {



}




.topmenu2 a:link,.topmenu2 a:visited{

	color:#000000;
	font-size:17px;
		font-weight:normal;
	text-decoration:none;
	text-decoration:none;

transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
font-family: 'Cardo', serif;
}

.topmenu2 a:hover,.topmenu2 a.current:link,.topmenu2 a.current:visited{

	color:#6f6f6f;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;

animation: none ;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
font-family: 'Cardo', serif;
}
.topmenu2 img{



transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;

}

.topmenu2 a:hover img{


animation: none ;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;

}

.sidecontent p{
text-align:justify;

}

h3{
clear:both;
border-bottom:1px solid #ffffff;
font-size:28px;
font-weight:bold;
padding-bottom:20px;
color:#ffffff;
margin-bottom:20px;

}

.table_store{
	clear:both;


}
.table_store td{
padding:0px 10px 10px 0px;
}
.table_store td.content{
padding-top:5px;
}




.news_list{
clear:both;
width:100%;

}


.news_list .item{
clear:both;
width:100%;
padding-bottom:30px;

}

.news_list .item .photo{
float:left;
width:45%;

}

.news_list .item .content{
float:right;
width:50%;

}

.news_list .item .title a:link,.news_list .item .title a:visited{

font-size:22px;
color:#ffffff;


}

.news_list .item .title a:hover{
font-size:22px;
color:#f7edd4;


}
.news_list .item .date{
clear:both;
padding-top:5px;
font-size:16px;
color:#f7edd4;


}



.product_category_list{
clear:both;
width:100%
}
.product_category_list .item{
float:left;
width:200px;
margin-left:5px;
margin-right:5px;
margin-bottom:20px;
min-height:180px;
}
.product_category_list .photo{

width:100%;


}
.product_category_list .caption{
clear:both;
width:100%;
text-align:center;
padding-top:5px;

}
.product_category_list .caption a:link,.product_category_list .caption a:visited{
font-size:16px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
.product_category_list .caption a:hover{
font-size:16px;
color:#f7edd4;
font-weight:bold;
text-decoration:none;

}





.section_product_detail .sidecontent{

	width:960px;

}

.product_category_name{
clear:both;
width:100%;
text-align:center;
padding-bottom:20px;
color:#ffffff;
font-size:22px;
font-weight:bold;

}
.btn_back{
position:absolute;
right:50px;
top:90px;
z-index:999;

}
.btn_back a:link,.btn_back a:visited{
color:#ffffff;
font-family: Arial, sans-serif;
font-weight:normal;
text-decoration:none;
font-size:22px;

}
.btn_back a:hover{
color:#f7edd4;
font-weight:normal;
text-decoration:none;
font-size:22px;

}


.langnav{
position:fixed;
right:60px;
top:40px;
	z-index:999;
}

.langnav ul{
	list-style:none;
	padding:0px;
	margin:0px;
	line-height:150%;
}
.langnav ul li{
	float:left;
	margin-left:10px;
	background-image:url(../../images/langnav.png?V=223);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding:0px 5px 0px 10px;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.55);
}

.langnav ul li:first-child{

	background-image:none;

}
.langnav ul li a:link,.langnav ul li a:visited{
	float:left;

	color:#ffffff;
	font-size:14px;
	font-weight:bold;


transition: background-color 0.5s ease;
}
.langnav ul li a:hover,.langnav ul li a.current:link,.langnav ul li a.current:visited{
	float:left;

	color:#0f5b2d;
	font-size:14px;
	font-weight:bold;


	animation: color_change 0.5s ;
}


@media only screen and ( max-width: 1200px ) {

.section_product_detail .sidecontent{

	width:80%;

}


}




#map_canvas{
	clear:both;
	width:100%;
	height:200px;
	margin:auto;

}




.button_list{
	float:left;
	margin-top:20px;
}

.button_list .item{
	float:left;
	margin-right:10px;
}



.required{
	color:#F00;
	font-weight:700;
}
.form_title{
	clear:both;
	font-weight:700;
	margin-bottom:20px;
	color:#ffc000;
	font-size:18px;

}

.table_form{
	clear:both;
}
.table_form td.title{
	padding-bottom:10px;
	vertical-align:top;

	font-weight:700;





}
.table_form td.content{
	padding-bottom:10px;




}


.msg_form_error{
	color:#797979;
	/*font-weight:700;*/
	text-align:left;
	clear:both;
	display:block;
	padding-top:10px;

}

.err_msg{
	color:#ffc000;
	font-weight:700;
	text-align:left;

}





.confirm_msg_text{
	float:left;
	text-align:left;



}

.confirm_msg{
	clear:both;
	display:none;


}
table.confirm_msg td{




}

.loading{
	clear:both;
	width:30px;
	height:30px;
	margin:auto;
	background-image:url(../../images/loading.gif);
	background-repeat:no-repeat;
	background-position:center center;
	display:none;
}



input.input_middle2{

	width:300px;
		height:30px;
	line-height:30px;




	margin:0;
	padding: 0px 10px 0px 10px;

	border:1px #bcbcbc solid;

	font-size:13px;
	font-weight:normal;
	background-color:#FFF;
	font-family: Arial,Verdana,  sans-serif;
	text-align:left;
	color:#0f5b2d;
}


input.input_scode{

	width:210px;
		height:30px;
	line-height:30px;




	margin:0;
	padding: 0px 10px 0px 10px;

	border:1px #bcbcbc solid;

	font-size:13px;
	font-weight:normal;
	background-color:#FFF;
	font-family: Arial,Verdana,  sans-serif;
	text-align:left;
	color:#0f5b2d;
}
textarea.input_middle2{

	width:300px;
	height:100px;





	margin:0;
	padding: 10px 10px 10px 10px;

	border:1px #bcbcbc solid;

	font-size:13px;
	font-weight:normal;
	background-color:#FFF;
	font-family: Arial,Verdana,  sans-serif;
	text-align:left;
	color:#0f5b2d;
}



.btn_submit  {
	clear:both;


}

.btn_submit   a:link,.btn_submit   a:visited {
float:left;
padding:5px 25px 5px 25px;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	font-weight:700;
	background-color:#0f5b2d;


	-webkit-transition: background-color 500ms ease-out 0s;
    -moz-transition: background-color 500ms ease-out 0s;
    -o-transition: background-color 500ms ease-out 0s;
	transition: background-color 500ms ease-out 0s;




}
.btn_submit   a:hover,.btn_submit   a:active,.btn_submit   a.current:link,.btn_submit   a.current:visited  {
float:left;
padding:5px 25px 5px 25px;
	color:#ffffff;
font-size:14px;
	text-decoration:none;
	font-weight:700;



	background-color:#000000;

	animation: background_color_change 0.5s ;



}



.social_link_temp{
	position:absolute;
	right:10px;
	top:8px;
}

.btn_home_next{
	position:fixed;
	right:0px;
	top:25%;
	width:80px;
	height:50%;

	background-image:url(../../images/btn_home_next.png?V=223);
background-repeat:no-repeat;
background-position:center center;
cursor:pointer;
z-index:9;
}
.btn_home_next a{
	float:left;
width:100%;
	height:100%;
	text-indent:-9999px;
}

.btn_home_prev a{
	float:left;
width:100%;
height:50%;
	text-indent:-9999px;
}
.btn_home_prev{
		position:fixed;
	left:0px;
	top:25%;
	width:80px;
	height:50%;
z-index:9;
	background-image:url(../../images/btn_home_prev.png?V=223);
background-repeat:no-repeat;
background-position:center center;
cursor:pointer;
	
}
.topmenu2_over{
	position:fixed;
	left:0px;
	top:40px;
	width:100%;
	height:40px;
	background-image:url(../../images/topmenu_over.png?V=223);
	display:none;

	
}

.topmenu2_over ul{
	list-style:none;
	margin:0;
	padding:0;
	padding-top:10px;
}

.topmenu2_over ul li {
	float:left;
	

	/*
	background-image:url(../../images/topmenu_seperator2.png?V=2233);
background-repeat:no-repeat;
background-position:left -3px;

padding:0px 2px 0px 5px;

*/

	
}
.topmenu2_over ul li a:link,.topmenu2_over ul li a:visited{
	float:left;
	color:#868686;
	text-decoration:none;
	font-size:18px;
	
}
.topmenu2_over ul li a:hover{
	float:left;
	color:#000000;
	text-decoration:none;
		font-size:18px;
}

.topmenu01{
	float:left;

}
.topmenu01 a:link,.topmenu01 a:visited{
	float:left;
	background-image:url(../images/topmenu01.png?V=223);
	background-position:left top;
	background-repeat:no-repeat;
	width:67px;
	height:17px;
	text-indent:-9999px;
}

.topmenu01 a:hover,.topmenu01 a.current:link,.topmenu01 a.current:visited{
	float:left;
	background-image:url(../images/topmenu01.png?V=223);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:67px;
height:17px;
	text-indent:-9999px;
}

.topmenu02{
	float:left;

}
.topmenu02 a:link,.topmenu02 a:visited{
	float:left;
	background-image:url(../images/topmenu02.png?V=223);
	background-position:left top;
	background-repeat:no-repeat;
	width:67px;
height:17px;
	text-indent:-9999px;
}

.topmenu02 a:hover,.topmenu02 a.current:link,.topmenu02 a.current:visited{
	float:left;
	background-image:url(../images/topmenu02.png?V=223);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:67px;
height:17px;
	text-indent:-9999px;
}


.topmenu03{
	float:left;
}
.topmenu03 a:link,.topmenu03 a:visited{
	float:left;
	background-image:url(../images/topmenu03.png?V=223);
	background-position:left top;
	background-repeat:no-repeat;
	width:123px;
height:17px;
	text-indent:-9999px;
}

.topmenu03 a:hover,.topmenu03 a.current:link,.topmenu03 a.current:visited{
	float:left;
	background-image:url(../images/topmenu03.png?V=223);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:123px;
height:17px;
	text-indent:-9999px;
}


.topmenu04{
	float:left;
}
.topmenu04 a:link,.topmenu04 a:visited{
	float:left;
	background-image:url(../images/topmenu04.png?V=223);
	background-position:left top;
	background-repeat:no-repeat;
	width:66px;
height:17px;
	text-indent:-9999px;
}

.topmenu04 a:hover,.topmenu04 a.current:link,.topmenu04 a.current:visited{
	float:left;
	background-image:url(../images/topmenu04.png?V=223);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:66px;
height:17px;
	text-indent:-9999px;
}


.topmenu05{
	float:left;
}
.topmenu05 a:link,.topmenu05 a:visited{
	float:left;
	background-image:url(../images/topmenu05.png?V=223);
	background-position:left top;
	background-repeat:no-repeat;
	width:80px;
height:17px;
	text-indent:-9999px;
}

.topmenu05 a:hover,.topmenu05 a.current:link,.topmenu05 a.current:visited{
	float:left;
	background-image:url(../images/topmenu05.png?V=223);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:80px;
height:17px;
	text-indent:-9999px;
}

.btn_link{
	cursor:pointer;
}


.product_list{
clear:both;
width:98.4%;
margin:auto;
 padding-top:20px;
 
 padding-bottom:80px;
margin-left:1.6%;

}
.product_list .item{
float:left;
width:33%;
margin-left:0.33333%;
margin-right:0.33333%;
margin-bottom:2%;


}
.product_list .photo_area{
position:relative;
float:left;
width:58%;


background-position:center center;
background-repeat:no-repeat;
/*
text-indent:-9999px;
*/

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  overflow:hidden;
  /*
  background-color:#000000;
*/
/*
	
	 -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
	*/
}



.product_list .photo{


position:absolute;
left:0px;
top:0px;
width:100%;
height:260px;

background-position:center center;
background-repeat:no-repeat;
/*
text-indent:-9999px;
*/

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  overflow:hidden;
  
  /*

	filter: grayscale(100%);
	filter: url(../../images/grayscale.svg);
	filter: gray;

   filter: grayscale(1); 
	
	 -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
  */
 

}


.product_list .photo_over{

 

}


.product_list .photo_area2{


float:left;
width:58%;

 

}



.product_list .photo_area2 img{


width:100%;

 filter: url('../../images/filters.svg#grayscale'); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
	
	
	 filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	
	
/*

	filter: grayscale(100%);
	filter: url(../../images/grayscale.svg);
	filter: gray;

   filter: grayscale(1); 
	*/
	 -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
  
 

}

.product_list .photo_area2 img:hover{

 filter: none; /* Applies to FF + IE */

	filter: grayscale(0%);



	 -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
  
 

}
.product_list .photo:hover{



	filter: grayscale(0%);



	 -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;

}

.product_list .photo img{
	display:none
}
.product_list .content{

float:right;
width:38%;
padding-left:2%;

padding-right:2%;
}
.product_list .item .title{

clear:both;
font-family: 'Cardo', serif;
color:#999999;
font-size:30px;
line-height:100%;
border-top:1px solid  #999999;
border-bottom:1px solid  #999999;
padding-top:5px;
padding-bottom:5px;
margin-bottom:10px;

}
.product_list .item .desc{

clear:both;
font-family: 'Cardo', serif;
color:#000000;
font-size:18px;
line-height:140%;


}

/*
.product_list_remark{
	clear:both;
font-family: 'Cardo', serif;
color:#000000;
font-size:36px;
line-height:100%;
text-align:center;
width:100%;
padding-top:20px;

padding-bottom:30px;
}
*/
.fixed_product_list_remark{
	/*
position:fixed;
left:0;
bottom:0;


width:100%;
background-color:#ffffff;
padding:10px 0px 30px 0px;
*/

clear:both;
width:100%;
padding:40px 0px 40px 0px;
}


.fixed_product_list_remark2{
	/*
position:fixed;
left:0;
bottom:0;


width:100%;
background-color:#ffffff;
padding:10px 0px 30px 0px;
*/

clear:both;
width:100%;
padding:40px 0px 40px 0px;

position:fixed;
left:0px;
bottom:0px;
}

.product_list_remark2{
	clear:both;


width:850px;
margin:auto;



}
.product_list_remark2 img{
	width:100%;
}


.product_list_remark{
	clear:both;


width:850px;
margin:auto;

}
.product_list_remark img{
	width:100%;
}



.product_detail_box{
	clear:both;
	width:900px;
	margin:auto;
	text-align:center;
	color:#000000;

	
	
	
}

.product_detail_box p{
	
	text-align:center;


	
	
	
}
.product_detail_box_title{
	width:540px;
	margin:auto;
	border:6px solid #000000;
	padding:50px 20px 50px 20px ;
	margin-bottom:25px;
}
.table_product_detail .title4{
	clear:both;
	width:100%;
	
	text-align:center;

	color:#000000;

		font-size:14px;

		
}

.product_detail_box_title .title{
	clear:both;
	width:100%;
	text-align:center;
	font-family: 'Syncopate', sans-serif;
	font-size:12px;
	letter-spacing:0.3em;
	margin-bottom:5px;

}

.product_detail_box_title .title2{
	clear:both;
	width:100%;
	text-align:center;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	padding-top:10px;
	padding-bottom:10px;
	font-size:37px;
	font-family: 'Playfair Display', serif;
		margin-bottom:10px;
		text-transform:uppercase;
			line-height:100%;
}

.product_detail_box_title .title3{
	clear:both;
	width:100%;
	text-align:center;
	font-size:11px;

	letter-spacing:0.1em;
}
.title_design_by{
	clear:both;
	width:100%;
	text-align:center;
	font-size:11px;

	letter-spacing:0.1em;
}

.table_product_detail{
	width:100%;
	height:100%;

	margin-top:60px;
}
.table_product_detail td{
	text-align:center;
	vertical-align:middle;
}

.table_product_detail_top_area{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
}

@media only screen and ( max-width: 1700px ) {
.product_list .item .title{


font-size:24px;


}
.product_list .item .desc{


font-size:16px;



}


}



@media only screen and ( max-width: 1600px ) {
.search_area,.btn_fullscreen{
	display:none;
}
.search_area,.btn_fullscreen_host{
	display:none;
}

}

@media only screen and ( max-width: 1430px ) {
	/*
.product_list_remark{
	font-family: 'Cardo', serif;
	position:inherit;
left:inherit;
bottom:inherit;
padding-bottom:30px;
	
}
	*/
	.product_list_remark{
	clear:both;


width:552px;
margin:auto;


}
.product_list_remark img{
	width:100%;
}


	
	.product_list .item{
float:left;
width:48%;
margin-left:1%;
margin-right:1%;
margin-bottom:2%;

}

.social_link_temp{
	display:none;
}


	.product_list .photo{


width:100%;



}

.product_list .content{

float:right;
width:36%;
padding-left:2%;
padding-right:2%;

}
.product_list .item .title{


font-size:20px;


}
.product_list .item .desc{


font-size:15px;



}






.topmenu2 {
	/*
position:absolute;
left:200px;
top:0px;
*/


}

}


@media only screen and ( max-width: 1200px ) {
	/*
.product_list_remark{
	font-family: 'Cardo', serif;
	position:inherit;
left:inherit;
bottom:inherit;
padding-bottom:30px;
	
}
	*/
	.product_list_remark{
	clear:both;


width:552px;


}
.product_list_remark img{
	width:100%;
}


	.product_list .item{
float:left;
width:48%;
margin-left:1%;
margin-right:1%;
margin-bottom:2%;

}
	
	
	.product_list .photo{


width:100%;





}

.product_list .content{

float:right;
width:36%;
padding-left:2%;
padding-right:2%;

}
.product_list .item .title{


font-size:18px;


}
.product_list .item .desc{


font-size:12px;



}

}

@media only screen and ( max-width: 1024px ) {
	/*
.product_list_remark{
	font-family: 'Cardo', serif;
	position:inherit;
left:inherit;
bottom:inherit;
padding-bottom:30px;
	
}
*/
.product_list_remark{
	clear:both;


width:552px;
margin:auto;


}
.product_list_remark img{
	width:100%;
}



}


/*
@media only screen and ( max-width: 1000px ) {
	
		
	.product_list .item{
clear:both;
width:100%;
margin-left:0%;
margin-right:0%;
margin-bottom:2%;

}
	
}


@media only screen and ( max-width: 900px ) {
	
		

	.topmenu2 {

position:absolute;
right:10px;
top:0px;

	-webkit-transition: right 500ms ease-out 0s;
    -moz-transition: right 500ms ease-out 0s;
    -o-transition: right 500ms ease-out 0s;
	transition: right 500ms ease-out 0s;

	-webkit-transition: left 500ms ease-out 0s;
    -moz-transition: left 500ms ease-out 0s;
    -o-transition: left 500ms ease-out 0s;
	transition: left 500ms ease-out 0s;

}
}



*/



html:-moz-full-screen {
  
}

html:-webkit-full-screen {

}

html:-ms-fullscreen {
 
    width: 100%; /* needed to center contents in IE */
}

html:fullscreen {
  
}


.img-zoom {
    width: 100%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 
.transition {
    -webkit-transform: scale(1.4); 
    -moz-transform: scale(1.4); 
    -o-transform: scale(1.4); 
    transform: scale(1.4); 
	    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}


.global_nav{
	position:absolute;
	right:10px;
	top:0px;
}
.global_nav .item{
	float:left;
}
.btn_fullscreen{
	width:40px;

}
.btn_fullscreen img{
	width:100%;
}

.btn_fullscreen_host{
	width:220px;

}
.btn_fullscreen_host img{
	width:100%;
}


.btn_fullscreen a {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}

.btn_fullscreen a img {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}


.btn_fullscreen a:hover {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}

.btn_fullscreen a:hover img {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}


#logo a {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}

#logo a img {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}


#logo a:hover {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}

#logo a:hover img {
	animation: none ;
transition:none;
-webkit-transition:none !important;
  -moz-transition:none !important;
  -o-transition:none !important;
  transition:none !important;
}

.btn_fullscreen_host{
	margin-top:6px;
		margin-left:10px;
}
.btn_fullscreen{
	margin-top:6px;
		margin-left:10px;
}
.btn_weibo{
	margin-top:8px;
	margin-left:7px;
	width:24px;
}
.btn_facebook{
	margin-top:8px;
		margin-left:5px;
		width:24px;
}
.btn_weibo img{
	width:100%;
}
.btn_facebook img{
	width:100%;
}

.search_area{
	float:left;
	/*
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	*/
	background-image:url(../../images/search_separator.jpg?V=22223);
background-repeat:no-repeat;
background-position:left center;
padding:0px 0px 0px 0px;
	
	margin-top:7px;
	margin-right:10px;

}


.search_area table td{
	padding-left:5px;
	padding-right:5px;
}
.search_area table{
		background-image:url(../../images/search_separator.jpg?V=22223);
background-repeat:no-repeat;
background-position:right center;
padding:0px 0px 0px 0px;
}



.btn_search{
	clear:both;
	padding-top:0px;
}
.btn_search a:link,.btn_search a:visited{
	
	float:left;
	background-image:url(../../images/icon/search.png?v=22);
	background-position:left center;
	background-repeat:no-repeat;
	width:20px;
	height:25px;
	text-indent:-9999px;
	
}
.btn_search a:hover{
	
	float:left;
	background-image:url(../../images/icon/search.png?v=22);
	background-position:left center;
	background-repeat:no-repeat;
	width:20px;
	height:25px;
	text-indent:-9999px;
	
}
input.input_search{

	width:150px;
		height:27px;
	line-height:27px;




	margin:0;
	padding: 0px 5px 0px 5px;

	border:none;

	font-size:16px;
	font-weight:normal;
	background-color:#FFF;
font-family: 'Cardo', serif;
	text-align:left;
	color:#b8b8b8;
	/*
	background-image:url(../images/search.jpg);
	background-repeat:no-repeat;
	background-position:5px center;*/
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color:#b8b8b8;
}
::-moz-placeholder { /* Firefox 19+ */
 color:#b8b8b8;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#b8b8b8;
}
:-moz-placeholder { /* Firefox 18- */
  color:#b8b8b8;
}

input.input_search.current{

	
	background-image:none;
	
}



.btn_youtube{
	clear:both;
	width:200px;
	margin:auto;

}



.btn_youtube a:link,.btn_youtube a:visited{
float:left;
width:100%;
padding:10px 0px 10px 0px;
text-decoration:none;
color:#ffffff;
background-color:#000000;
}

.btn_youtube a:hover{
float:left;
width:100%;
padding:10px 0px 10px 0px;
text-decoration:none;
color:#ffffff;
background-color:#8c8c8c;
}
.copyright{
	position:fixed;
	left:0px;
	bottom:10px;
	width:100%;
	text-align:center;
	color:#000000;
	z-index:99999;
	display:none
}
.p1{
	font-size:11px;
}

.main_logo{
	position:fixed;
	left:38%;
	top:40%;
	width:24%;
	height:216px;
	
	display:none;
	
}
.main_logo img{
	width:100%;
	
}
.lightbox a:link,.lightbox a:visited{
	color:#000000;
	
}
.lightbox a:hover{
	color:#868686;
	
}


.lightbox{
	width:100%;
	height:100%;
	background-image:url(../../images/lightbox/bg.png?V=22223);
	z-index:99;
	position:fixed;
	top:0px;
	left:0px;
	
	display:none;
}

.lightbox_container{
	width:800px;
	min-height:280px;
	margin:auto;
background-image:url(../../images/lightbox/content.png?V=22223);


padding:65px 35px 35px 35px ;
position:relative;
color:#000000;

font-size:18px;
line-height:140%;

	
}

.lightbox_content p{
	padding-bottom:15px;
line-height:140%;
}
.lightbox_content span{

line-height:140%;
}
.lightbox_content{
	clear:both;
	display:block;
	
	height:430px;
}


.lightbox_about .lightbox_content p{
	padding-bottom:15px;
line-height:150%;
}
.lightbox_about .lightbox_content p:last-child{
	padding-bottom:0px;
line-height:150%;
}
.lightbox_contact .lightbox_content p:last-child{
	padding-bottom:0px;
line-height:150%;
}
.lightbox_about .lightbox_content span{

line-height:150%;
}
.lightbox_about .lightbox_container{

	
	padding:65px 50px 35px 50px ;
}


.lightbox_contact .lightbox_content{
	clear:both;
	display:block;
	
height:360px;
}


.lightbox_about .lightbox_container{

	width:800px;
}

.lightbox_about .lightbox_content{
	clear:both;
	display:block;
	
	height:390px;
}
.btn_close_lightbox{
	position:absolute;
	right:10px;
	top:10px;
		display:none;
}

.btn_close_lightbox a:link,.btn_close_lightbox a:visited{
	float:left;
	width:20px;
	height:18px;
	background-image:url(../../images/lightbox/btn_close_lightbox.png?V=22);
	background-repeat:no-repeat;
	text-indent:-9999px;
	
}
.btn_close_lightbox a:hover{
	float:left;
	width:20px;
	height:18px;
	background-image:url(../../images/lightbox/btn_close_lightbox.png?V=22);
	background-repeat:no-repeat;
	text-indent:-9999px;
}

.btn_play_video{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:99;
	display:none;
}
.btn_play_video a{
	float:left;
	width:100%;
	height:100%;
	text-indent:-9999px;
	background-image:url(../../images/btn_play.png?V=222);
	background-position:center center;
	background-repeat:no-repeat;
}


